.primary-button-text.corporate-footer {
  object-fit: contain;
}
.page-wrapper {
  background-color: var(--light);
  flex-flow: column;
  height: auto;
  margin-bottom: 0;
  display: flex;
  position: relative;
  overflow: visible;
}
.page-wrapper.overflow-on,
.page-wrapper.tenderpagewrapper,
.page-wrapper.overflow-on {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-top-left-radius: 15px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: flex;
  overflow: visible;
}
.blognumberfieldtext {
  background-color: var(--primary--transparent);
  color: var(--primary--secondary-bright);
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 20px;
  padding-left: 0;
  padding-right: 0;
  font-size: 12px;
  font-weight: 600;
  line-height: 24px;
  display: inline-block;
}
.blog-tag-text-contain {
  box-sizing: border-box;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  object-fit: contain;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 60%;
  margin-bottom: 0;
  display: flex;
}
.blog-tag-text-contain:lang(sv) {
  max-width: var(--primary--default-landing-width100);
  width: 80%;
}
.blog-tag-text-contain.bottom-margin-20px {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  text-align: left;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 30px;
  font-size: 16px;
  text-decoration: none;
}
.blog-template-hero-heading.blog-article-header {
  text-align: left;
  order: -9999;
  margin-top: 0;
  font-size: 42px;
}
.blog-template-hero-heading.compliance {
  margin-bottom: 0;
}
.blog-template-summary-wrapper {
  max-width: var(--primary--default-landing-width100);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 90%;
  margin: 60px auto;
  display: flex;
  position: relative;
}
.compliance-template-hero-text-container {
  flex-direction: column;
  justify-content: center;
  align-self: flex-start;
  align-items: flex-start;
  max-width: none;
  display: flex;
}
.compliance-template-hero-bg {
  max-width: var(--primary--default-landing-width100);
  object-fit: contain;
  background-color: #0000;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  padding-left: 0;
  position: static;
  inset: 0% 0% auto;
}
.primary-button-new.primary-button-new-light.primary-button-cta-section-pricing.plausible-event-name--corporate-register-page:hover {
  background-color: var(--light);
}
.compliance-template-hero-section {
  border-top-style: solid;
  border-top-width: 3px;
  border-top-color: var(--light);
  background-color: var(--primary--secondary-bright);
  z-index: 2;
  margin-top: 0%;
  padding-top: 75px;
  padding-bottom: 50px;
  position: static;
  top: 78px;
  box-shadow:
    0 0 #fff0,
    0 1.8px 5.8px #ffffff6b,
    0 3.9px 11.7px #ffffff80,
    0 6.7px 18px #ffffff89,
    0 11.5px 25.3px #ffffff91,
    0 22.6px 35.9px #ffffff9d;
}
.compliance-template-hero-section:lang(lt) {
  position: static;
}
.translationlinkcontain {
  margin-top: 20px;
  margin-bottom: 0;
  display: block;
}
.link-8,
.text-block-29 {
  font-size: 12px;
  display: inline;
}
.wiggle-icon {
  color: #0f573c;
}
.wiggle-icon.footer-diamond {
  color: var(--dark-wash);
}
.grid-2 {
  grid-template: 'Area-3 Area Area-2'/1fr 1fr 1fr;
  align-self: center;
  margin-top: 25px;
}
.social-icon-wrapper {
  background-color: var(--primary--transparent);
  justify-content: center;
  align-items: center;
  display: flex;
}
.cta-section-copy {
  background-color: var(--primary--evergreen-fjord);
  border-left-width: 2px;
}
.compliance-template-hero-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  z-index: 5;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 1100px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
  position: relative;
  overflow: visible;
}
.navbardiamondbulleticon {
  color: #f7f7a1;
  order: -9999;
  align-self: center;
}
.link-block-21 {
  order: 9999;
  width: 100%;
}
.compliance-main {
  z-index: 0;
  background-color: #fff;
  flex-flow: column;
  justify-content: flex-start;
  align-self: center;
  align-items: stretch;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
  padding-right: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}
.compliance-text {
  text-align: left;
  align-self: center;
  width: 80%;
  display: block;
}
.compliance-text h4 {
  text-align: left;
  margin-top: 24px;
  margin-bottom: 16px;
  font-size: 32px;
  font-weight: 500;
  line-height: 125%;
}
.compliance-text p {
  color: var(--primary--evergreen-fjord);
  text-align: left;
  margin-bottom: 16px;
  margin-left: 0;
  margin-right: 0;
  line-height: 175%;
}
.compliance-text h6 {
  color: var(--type-75\<deleted\|variable-01c6037d\>);
  background-image: url(/assets/images/8c597c35b8bc.svg 0;background-repeat:no-repeat;background-size:28px;margin-bottom:20px;padding-left:44px;font-size:18px;font-weight:500;line-height:156%}.compliance-text blockquote{border-left-width:10px;border-left-color:var(--primary\<deleted\|variable-9c410b92\>);
  background-color: var(--secondary-2\<deleted\|variable-fc7a470e\>);
  background-image: url(/assets/images/3b7c9374a672.svg 24px;background-repeat:no-repeat;background-size:auto;margin-bottom:40px;padding:88px 40px 60px;font-size:20px;line-height:160%}.compliance-text ul,.compliance-text ol{grid-column-gap:8px;grid-row-gap:8px;color:var(--type-75\<deleted\|variable-01c6037d\>);
  flex-direction: column;
  margin-bottom: 20px;
  padding-left: 20px;
  display: flex;
}
.compliance-text h5 {
  text-align: left;
  margin-top: 24px;
  margin-bottom: 16px;
  font-size: 24px;
  font-weight: 500;
  line-height: 133%;
}
.compliance-text a {
  color: var(--primary\<deleted\|variable-9c410b92\>);
}
.compliance-text a:hover {
  color: var(--secondary-3\<deleted\|variable-c0cdcc28\>);
}
.compliance-text figure {
  margin-bottom: 40px;
}
.compliance-text-wrapper {
  width: 100%;
  padding-left: 0;
}
.activetogglebutton-flipped {
  background-color: var(--primary--evergreen-fjord);
  color: var(--primary--secondary-bright);
  border-radius: 8px;
  padding: 3px 20px;
  box-shadow: -4px 0 3px #0003;
}
.activetogglebutton-flipped.archetypefootervariant {
  background-color: var(--primary--highlight);
  color: var(--primary--evergreen-fjord);
  background-color: var(--primary--highlight);
  font-weight: 600;
  text-decoration: none;
}
#nf.w-node-_2754dfd9-a5a6-c7c0-5d56-c85bf19c6aca-f19c6ac7 {
  grid-area: Area;
}
#w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4084-cd2a407d {
  place-self: stretch stretch;
}
#w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4094-cd2a407d {
  grid-area: Area;
  justify-self: stretch;
}
#w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a40f3-cd2a407d {
  grid-area: Area-2;
  place-self: stretch start;
}
#calcid.w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a411a-cd2a407d {
  grid-area: Area-5;
  justify-self: end;
}
@media screen and (max-width: 991px) {
  #w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4084-cd2a407d {
    grid-area: span 1 / span 2 / span 1 / span 2;
    place-self: stretch stretch;
  }
  #w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4094-cd2a407d {
    place-self: auto start;
  }
  #nav-launch-buttons {
    justify-self: center;
  }
}
@media screen and (max-width: 767px) {
  .compliance-text {
    width: 100%;
  }
  .breadcrumbs {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 479px) {
  #w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a4094-cd2a407d {
    place-self: auto;
  }
  #w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a40f3-cd2a407d {
    justify-self: start;
  }
  #calcid.w-node-_66fcefb5-d23e-b799-0a89-d9b0cd2a411a-cd2a407d {
    align-self: start;
  }
}
